@charset "UTF-8";

/*
* Функция перевода пиксилей в реммы
*/

/*
* Миксин адаптивного шрифта
*/

@font-face {
  font-family: "VelaSans";
  font-display: swap;
  src: url("../fonts/VelaSans-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "VelaSans";
  font-display: swap;
  src: url("../fonts/VelaSans-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "VelaSans";
  font-display: swap;
  src: url("../fonts/VelaSans-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "VelaSans";
  font-display: swap;
  src: url("../fonts/VelaSans-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "VelaSans";
  font-display: swap;
  src: url("../fonts/VelaSans-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "VelaSans";
  font-display: swap;
  src: url("../fonts/VelaSans-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "VelaSans";
  font-display: swap;
  src: url("../fonts/VelaSans-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "VelaSans";
  font-display: swap;
  src: url("../fonts/VelaSans-ExtraBold.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

/* Основные цвета */
:root {
  --color-primary: #1f60d1;
  --color-secondary: #0b3681;
  --color-accent: #1462ec;
  --color-background: #f7f9fc;
  --color-text: #282828;
  --color-white: #fff;
  --color-gray-light: #e7e7e7;
  --color-gray-dark: #909090;
  --color-background-input: #f8f9fc;
}

/*Обнуление*/

* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html {
  font-size: 10px;
  scroll-behavior: smooth;
}

html,
body {
  min-width: 320px;
  height: 100%;
  background-color: #f7f9fc;
}

body {
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-family: "VelaSans", sans-serif;
  color: #181818;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  font-weight: inherit;
  font-size: inherit;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a {
  color: inherit;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

body._lock {
  overflow: hidden;
}

body.lock-popup {
  overflow: hidden;
}

.bg-white {
  background-color: #fff !important;
}

.wrapper {
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  opacity: 0;
  transition: opacity 0.3s;
  /* max-width: 1920px; */
  margin-left: auto;
  margin-right: auto;
}

.wrapper._loaded {
  opacity: 1;
}

.wrapper-main .page {
  margin: 0;
}

.wrapper-landing .page {
  margin: 0;
}

.container--small {
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 40px;
}

.page {
  flex: 1 1 auto;
  background-color: #f7f9fc;
  position: relative;
  margin: 109px 0 0 0;
}

section {
  position: relative;
  z-index: 2;
  margin: 0px 0px 50px 0px;
}

.block-scroll {
  display: flex;
  width: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
  scrollbar-width: none;
}

.block-scroll::-webkit-scrollbar {
  width: 0;
}

._tabs-wrapper {
  position: relative;
}

._tabs-item {
  cursor: pointer;
}

._tabs-block {
  height: 0;
  transform: translate(25%, 0);
  transition: height 0.6s, transform 0.6s ease, visibility 0.6s, opacity 0.6s;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 0;
  z-index: 4;
}

._tabs-block._active {
  z-index: 5;
  transform: translate(0, 0);
  top: 0;
  position: relative;
  opacity: 1;
  visibility: visible;
  transform: scale(1);
  transition: position 0.5s 0.1s, transform 1s 0.1s ease, visibility 0.1s 0.1s, opacity 1s 0.1s;
  height: auto;
}

.btn-area {
  display: flex;
  justify-content: center;
}

.btn {
  height: 50px;
  max-width: 340px;
  width: 100%;
  padding: 0 10px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  overflow: hidden;
  color: #fff;
  background: #1f60d1;
  transition: color 0.7s;
  border-radius: 10px;
}

.btn p {
  white-space: nowrap;
  position: relative;
  z-index: 2;
}

.btn span {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  background-color: #053a97;
  transition: width 0.7s, height 0.7s;
  transform: translate(-50%, -50%);
  z-index: 0;
}

.btn svg {
  flex-shrink: 0;
  position: relative;
  z-index: 2;
  transition: transform 0.7s;
}

.btn svg path {
  transition: fill 0.7s;
}

.btn:active {
  top: 2px;
}

.arrow-circle {
  background: #1f60d1;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  flex-shrink: 0;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.arrow-circle:before {
  content: "";
  position: relative;
  top: -1px;
  width: 10px;
  height: 10px;
  border: solid #fff;
  border-radius: 2px;
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
  transition: transform 0.5s, top 0.5s;
}

.back-to-top {
  position: fixed;
  right: -60px;
  background: #1f60d1;
  border-radius: 50%;
  bottom: 15px;
  width: 55px;
  height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 8;
  visibility: hidden;
  transition: right 0.7s, visibility 0.7s, background 0.7s;
}

.back-to-top:before {
  content: "";
  width: 14px;
  height: 14px;
  border: solid #fff;
  border-radius: 3px;
  border-width: 3px 3px 0 0;
  transform: rotate(-45deg);
  position: relative;
  top: 3px;
}

.back-to-top:active:before {
  top: 2px;
}

.back-to-top._show {
  visibility: visible;
  left: 40px;
  bottom: 80px;
}

.section-title {
  font-weight: 500;
  font-size: 40px;
  line-height: 120%;
  transform: translate(0, 40px);
  opacity: 0;
  transition: transform 0.8s 0.3s, opacity 0.8s 0.3s;
}

.section-title span {
  color: #1f60d1;
}

.section-title--white {
  color: #fff;
}

.section-title._active {
  transform: translate(0, 0);
  opacity: 1;
}

.tab {
  font-weight: 400;
  font-size: 32px;
  color: #1f60d1;
  opacity: 0.3;
  transition: opacity 0.7s;
}

.cpointer {
  cursor: pointer;
}

.tab._active {
  opacity: 1 !important;
}

.hash {
  color: #181818;
  font-weight: 500;
  font-size: 18px;
  line-height: 120%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.text-stroke {
  font-weight: 600;
  font-size: 48px;
  line-height: 130%;
  letter-spacing: 0.03em;
  color: transparent;
  text-transform: uppercase;
  -webkit-text-stroke: 1px #1f60d1;
}

.blue {
  color: #1f60d1;
}

.nowrap {
  white-space: nowrap;
}

.link-anim {
  position: relative;
  transition: color 0.5s;
}

.link-anim:before {
  content: "";
  width: 100%;
  height: 2px;
  background: #fff;
  position: absolute;
  bottom: -5px;
  left: 0;
  transform: scaleX(0);
  transition: 0.5s transform;
}

.underline {
  position: relative;
}

.underline:before {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 50%;
  width: 0;
  height: 2px;
  background: #1f60d1;
  transition: left 0.4s, width 0.4s, opacity 0.6s;
  opacity: 0;
}

h3.section-title{
    font-size: 32px;
    line-height: 1.2;
    margin-bottom: 16px;
}

.mb-0{
    margin-bottom: 0 !important;
}

.mb-1{
    margin-bottom: 5px !important;
}

.mb-2{
    margin-bottom: 10px !important;
}

.mb-3{
    margin-bottom: 15px !important;
}

.mb-4{
    margin-bottom: 20px !important;
}

.mb-5{
    margin-bottom: 25px !important;
}

.mb-6{
    margin-bottom: 30px !important;
}